glab(1)

NAME
glab-mr-note - Add a comment or note to a merge request.

SYNOPSIS
glab mr note [ | ] [flags]

DESCRIPTION
Add a comment or note to a merge request.

OPTIONS
-m, --message=""
    Comment or note message.

--unique[=false]
    Don't create a comment or note if it already exists.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # Add a comment to merge request with ID 123
    $ glab mr note 123 -m "Looks good to me!"
    # Add a comment to the merge request for the current branch
    $ glab mr note -m "LGTM"
    # Open your editor to compose a multi-line comment
    $ glab mr note 123

SEE ALSO
glab-mr(1)